/*
Theme Name: Falive Child
Template: falive-themes
Author: Child Theme Configurator
Version: 1.0.1448897118
Updated: 2015-11-30 15:25:18
*/
@import url(../falive/style.css);
@charset "UTF-8";     

/* ------------------------------------------------------------------------- *
 *  Base Styles
/* ------------------------------------------------------------------------- */
body { background: #FFF; font-size: 18px; line-height: 1.8em; color: #333; font-weight: 400; overflow-x: hidden; }
::selection { background: #fff4cc; color: #000; }
::-moz-selection { background: #fff4cc; color: #000; }
a { color: #222; text-decoration: none; outline: 0; }
img { max-width: 100%; height: auto; vertical-align: middle; }
.left,.alignleft { float: left; }
.right,.alignright { float: right; }
.center, .aligncenter { margin-left: auto; margin-right: auto; display: block; }
b, strong { font-weight: 700; }

/*  base : clear
/* ------------------------------------ */
.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.group:before, .group:after { content: ""; display: table; }
.group:after { clear: both; }
.group { zoom: 1; }

/* clearfix: contain floats */
.clearfix:before, .clearfix:after { content: " "; display: table;}
.clearfix:after {clear: both;}
.clearfix {*zoom: 1;}
/* general : font
/* ------------------------------------- */

h1 { font-size: 38px; line-height: 1.8em; }
h2 { font-size: 34px; line-height: 1.7em; }
h3 { font-size: 28px; line-height: 1.6em; }
h4 { font-size: 24px; line-height: 1.5em; }
h5 { font-size: 20px; line-height: 1.4em; }
h6 { font-size: 18px; line-height: 1.3em; }

body, input, textarea, button, select, label
{ font-family: "Merriweather", Georgia, serif; }

/* navigation tex */
#heading .nav-social {
   font-size: 15px;
}           

/** ------------- Stack Slider ------------ **/
.stackcontent {
    margin-top: 30px;
    margin-bottom: 20px;
}

.firststack > div , .secondstack > div  {
    overflow: hidden;
    margin: 15px 7px;
}

.firststack {
    width: 65%;
}

.firststack-first {
    height: 430px;
}

.firststack-second {
    height: 293px;
}

.secondstack {
    width: 35%;
}

.firststack, .secondstack {
    float: left;;
}

.secondstack-first, .secondstack-second, .secondstack-third {
    height: 236px;
}

.childstack .stackbg, .childstack > a {
    width: 100%;
    height: 100%;
    background-size: cover;
    position: relative;
    display: block;
}

.childstack .stackbg {
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
.childstack:hover .stackbg {
    -webkit-transform: scale(1.3);
    -ms-transform: scale(1.3);
    -o-transform: scale(1.3);
    transform: scale(1.3);

    -webkit-transition: all 5s linear;
    -moz-transition: all 5s linear;
    -o-transition: all 5s linear;
    transition: all 5s linear;
}

.childstack > a:after {
    position: absolute;
    top: 20%;
    left: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    content: " ";
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(102,102,102,0.46) 30%, rgba(0,0,0,0.65) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(30%,rgba(102,102,102,0.46)), color-stop(100%,rgba(0,0,0,0.65)));
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(102,102,102,0.46) 30%,rgba(0,0,0,0.65) 100%);
    background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(102,102,102,0.46) 30%,rgba(0,0,0,0.65) 100%);
    background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(102,102,102,0.46) 30%,rgba(0,0,0,0.65) 100%);
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(102,102,102,0.46) 30%,rgba(0,0,0,0.65) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );

    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.childstack:hover > a:after {
    top: 0;
}

.stackwrapper {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    text-align: right;
    padding: 30px 40px;
    color: #fff;
    z-index: 2;
}

.stackwrapper h2 {
    font-style: normal;
    float: right;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);}

.firststack .stackwrapper h2 {
    width: 80%;
}

.stackwrapper .stackmeta {
    font-size: 12px;
    color: #ddd;
    font-style: italic;
    display: block;
    clear: both;
}

.stackwrapper .stackmeta strong {
    font-style: normal;
    color: #fff;
    padding: 0 2px;
}

.firststack-second .stackwrapper h2 {
    font-size: 24px;
}

.secondstack .stackwrapper h2 {
    font-size: 21px;
}

.secondstack .stackwrapper {
    padding: 20px;
}


/* Instagram tex */
.pllexislider {
    font-size: 14px;


/* mailchimp */
.m4wp-form input{
margin-left: auto;
margin-right: auto;
}

